/ comp / gb / short[] / _new
NEW Short[] (gb)
Syntax

    DIM hShortArray AS Short[]

    hShortArray = NEW Short[] ( [ Size AS Integer, ... ] )

Create an array of Short values.

Size specifies the initial size of the array. By default, the array is initially void.

The array can have up to eight dimensions. Each dimension size must be specified as extra argument.

### Examples

    'Declares a table of shorts
    DIM aTable AS NEW Short[12, 8]